

@media screen and (max-width: 600px){
    
    .v{
    font-size: 23px !important;
}
.w{
    font-size: 3px !important;
}
    
}



@media screen and (max-width: 480px){
      .tp-caption.subtitle span{
    
   font-size: 12px !important;
   background-color: red;
  // padding: 2px;
   color:#fff;
  opacity: 0.7;
    
}
.v{
    font-size: 16px !important;
}
    
    
}


@media screen and (max-width: 320px){
    .tp-caption.subtitle span{
      margin-top: 390px !important;
   font-size: 12px !important;
   background-color: red;
  // padding: 2px;
   color:#fff;
  opacity: 0.7;
    
}

.v{
    font-size: 12px !important;
    opacity: 0.8;
}

.w{
    background-color: red;
    margin-top: 390px !important;}
    
}